Commit ca8d4ee1 authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: increase version

parent 2fb239dc
......@@ -36,9 +36,9 @@ endif()
set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
set(KPIMTEXTEDIT_LIB_VERSION "5.6.90")
set(AKONADI_VERSION "5.6.90")
set(KONTACTINTERFACE_LIB_VERSION "5.6.90")
set(KPIMTEXTEDIT_LIB_VERSION "5.7.40")
set(AKONADI_VERSION "5.7.40")
set(KONTACTINTERFACE_LIB_VERSION "5.7.40")
set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5")
......@@ -46,9 +46,9 @@ set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.8.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Widgets WebEngine WebEngineWidgets)
set(LIBKDEPIM_LIB_VERSION_LIB "5.6.90")
set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.6.90")
set(KDEPIM_APPS_LIB_VERSION_LIB "5.6.90")
set(LIBKDEPIM_LIB_VERSION_LIB "5.7.40")
set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.7.40")
set(KDEPIM_APPS_LIB_VERSION_LIB "5.7.40")
# Find KF5 package
find_package(KF5DBusAddons ${KF5_VERSION} CONFIG REQUIRED)
find_package(KF5DocTools ${KF5_VERSION} REQUIRED)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment